Works In 3.1.9 With MR Tech Toolkit Rated 4 out of 5 stars

I used MR Tech Toolkit to disable the version restriction install this plugin and now I get to know when I have mail in my folders. If you do try to look at the options for this plugin it will lock up Thunderbird.

Compatiblity Rated 4 out of 5 stars

It seems to be a wonderful add-on. But I use Thunderbird 3.1.7 and I couldn't install SyncOnArrival on it because of Version incompatibility. I really need such a tool to sync my mails on opening of TB. Please advise.

Update? Rated 2 out of 5 stars

I installed this on TB 3.1.5 by disabling add-on compatibility checking. Now that it's installed, I can't open its preferences (nothing happens when I click the button); other than that, I can't tell whether it's working.

It would be nice if this were updated. 1.5 was a long time ago and TB has changed under the hood.

Rated 5 out of 5 stars

So the bug persists, through the versions up to 3...
Open the XPI file as a ZIP file,
edit the install.rdf :
change :
1.6
to
4
for instance,
update the install.rdf and install the
sync_on_arrival-1.3-mz+tb.xpi

You're good to go and it's still working.
I wish one day this extension will be useless...

Rated 4 out of 5 stars

Thanks, this seems to have helped me regarding Imap tagging and filtering in Thunderbird.

not able to install Rated 4 out of 5 stars

I am not able to install this add on in my TB 2.0.0.23. Please help me how to install

Not able to install Rated 4 out of 5 stars

I am not able to install this Sync On Arrival... add-on in my TB 2.0.0.23 .. Any one please help me how to install this add on

Not able to install Rated 4 out of 5 stars

I am not able to install this Sync On Arrival... add-on in my TB 2.0.0.23 .. Any one please help me how to install this add on

Not able to install Rated 4 out of 5 stars

I am not able to install this Sync On Arrival add on in my TB 2.0.0.23. Any one please help.. How can I Install this add-on

Rated 5 out of 5 stars

I could install it on Thunderbird 2.0.0.23 without any problem after having edited the install.rdf.

Rated 5 out of 5 stars

I could install it on Thunderbird 2.0.0.23 without any problem after having edited the install.rdf.

Compatibility hack Rated 5 out of 5 stars

For those that are desperately seeking to override the version compatibility limitation, try installing MR Tech Toolkit (extension) first. It will then allow you to install this extension on an unsupported version. Works on 2.x. Have not tried it on 3.x.

Rated 5 out of 5 stars

Does exactly what it promises!

Rated 5 out of 5 stars

could someone please update this addon for thunderbird 2? i can't seem to get the install.rdf change to work and this addon would be something that a lot of people would be interested in.

Thunderbird 3 Rated 3 out of 5 stars

TB3 compatibility?!?

Rated 5 out of 5 stars

Toll gemacht

Is TB 3 Compatible ? Rated 5 out of 5 stars

Hi

My name is Marco Varanda from Brazil.

I run TB 2.0.017 and I would to thank you for your extensions.


I'm running TB with IMAP and this is an
extension that is very important to my office

This extension, can synchronizes messages with
server and client making a local copy of folders,
this function is important because if I off-line I
can't read my received e-mails if it not
installed

This extension, only works for TB 1.5, but in a forum, I found how unpack (XPI -> ZIP) and
made changes in a text file (install.rdf) that
could to install on TB 2+

I don't know if will be possible with TB 3,
but this extension is most important to me and my office

m7 at m7info dot com dot br

thankx

Rated 5 out of 5 stars

This extension makes Thunderbird as efficient for me as the text clients I'd become so used to. Every serious user should install it.